@font-face {
  font-family: Outfit;
  src: url('../fonts/Outfit-VariableFont_wght.ttf') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --kelp-green: #07665a;
  --toothpaste-green: #ebfff4;
  --liminal-blue: #03293b;
  --paper: #e9e3ab;
  --spacing-s: .5rem;
  --spacing-l: 1.5rem;
  --radius-xl: 64px;
  --fleece-yellow: #fdb825;
  --textography-xxl: clamp(1.75rem, 1.5rem + 1vw, 2.25rem);
  --spacing-m: 1rem;
  --spacing-xxl: 5rem;
  --textography-xl: clamp(1.375rem, 1.2rem + .8vw, 1.75rem);
  --textography-l: clamp(1.125rem, 1rem + .6vw, 1.5rem);
  --vitamin-green: #84d3b3;
  --jungle: #07662a;
  --radius-s: 8px;
  --nebula: #e17f26;
  --moon-rock: #45464d;
  --default-font: Outfit, Arial, sans-serif;
  --radius-m: 12px;
  --radius-l: 16px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.brand {
  flex-flow: row;
}

.navbar {
  background-color: var(--kelp-green);
  width: 100%;
  color: var(--toothpaste-green);
  position: sticky;
  inset: 0% 0% auto;
}

.container {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  justify-content: space-between;
  place-items: center;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.nav-link-header {
  color: var(--kelp-green);
}

.image-2 {
  width: 200px;
  color: var(--toothpaste-green);
  padding-left: 20px;
}

.div-block {
  color: #e9e3ab;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.nav-menu-header {
  display: block;
}

.body {
  background-color: var(--liminal-blue);
  color: var(--paper);
  font-family: Outfit, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.6;
}

.section, .quick-stack {
  background-color: var(--liminal-blue);
}

.text-block {
  color: var(--paper);
  font-size: 2rem;
}

.button {
  margin-top: var(--spacing-s);
  padding-right: var(--spacing-l);
  padding-left: var(--spacing-l);
  border-radius: var(--radius-xl);
  background-color: var(--fleece-yellow);
  color: var(--liminal-blue);
}

.heading {
  color: var(--toothpaste-green);
  font-size: var(--textography-xxl);
  column-count: auto;
}

.cell-2 {
  justify-content: center;
  align-items: center;
}

.text-block-2 {
  margin-top: var(--spacing-s);
}

.quick-stack-2 {
  background-color: var(--liminal-blue);
}

.flex-block {
  justify-content: center;
  align-items: center;
}

.container-2 {
  margin-top: var(--spacing-l);
  margin-bottom: var(--spacing-l);
  padding-right: var(--spacing-m);
  padding-left: var(--spacing-m);
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.section-2 {
  background-color: var(--liminal-blue);
}

.container-3 {
  max-width: 100%;
  margin-top: var(--spacing-l);
  margin-bottom: var(--spacing-l);
  padding-right: var(--spacing-m);
  padding-left: var(--spacing-m);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section-3 {
  padding-top: var(--spacing-xxl);
  padding-bottom: var(--spacing-xxl);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--kelp-green);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
}

.container-4 {
  max-width: 1200px;
  margin-top: var(--spacing-xxl);
  margin-bottom: var(--spacing-xxl);
  padding-right: var(--spacing-m);
  padding-left: var(--spacing-m);
  flex-flow: column;
  align-items: center;
  display: flex;
}

.heading-2 {
  font-size: var(--textography-xxl);
  text-align: center;
}

.paragraph {
  color: var(--paper);
  text-align: center;
  font-size: 2rem;
}

.text-block-3 {
  margin-top: var(--spacing-l);
  color: var(--toothpaste-green);
  font-size: var(--textography-xl);
  text-align: center;
}

.section-4 {
  padding-top: var(--spacing-xxl);
  padding-bottom: var(--spacing-xxl);
  background-color: var(--toothpaste-green);
  color: var(--liminal-blue);
}

.flex-block-2 {
  margin-top: var(--spacing-l);
  margin-bottom: var(--spacing-xxl);
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
}

.outline-button {
  border: 4px solid var(--liminal-blue);
  border-radius: var(--radius-xl);
  color: var(--liminal-blue);
  font-size: var(--textography-l);
  text-align: center;
  background-color: #0000;
}

.flex-block-3 {
  max-height: 175px;
  padding: var(--spacing-m);
  border-top: 1px #afafb2;
  border-bottom: 1px solid #afafb2;
  grid-template-rows: auto;
  grid-template-columns: 25% 5% auto;
  grid-auto-columns: 1fr;
  place-content: center;
  place-items: center;
  margin-top: -1px;
  transition: background-color .2s;
  display: grid;
}

.flex-block-3:hover {
  background-color: var(--fleece-yellow);
}

.text-block-4 {
  opacity: 0;
  font-size: var(--textography-l);
  text-align: center;
  align-self: center;
}

.fading-image {
  opacity: 0;
  max-height: 200px;
  position: relative;
  top: 100px;
}

.text-block-6 {
  font-size: var(--textography-l);
  font-weight: 700;
}

.section-5 {
  padding-top: var(--spacing-xxl);
  padding-bottom: var(--spacing-xxl);
  background-color: var(--liminal-blue);
}

.container-5 {
  max-width: 1200px;
  padding-right: var(--spacing-m);
  padding-left: var(--spacing-m);
  grid-column-gap: var(--spacing-l);
  grid-row-gap: var(--spacing-l);
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: center;
  justify-items: center;
  display: block;
}

.button-2 {
  border: 4px solid var(--toothpaste-green);
  border-radius: var(--radius-xl);
  color: var(--toothpaste-green);
  font-size: var(--textography-xl);
  background-color: #0000;
}

.text-block-7 {
  max-width: 100%;
  color: var(--toothpaste-green);
  font-size: var(--textography-l);
  flex: 50%;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.image-4, .image-5 {
  flex: 50%;
}

.section-6 {
  padding-top: var(--spacing-xxl);
  padding-bottom: var(--spacing-xxl);
  background-color: var(--vitamin-green);
  background-image: url('../images/echoform-home-page-layout-20260601-02.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
}

.cell-3 {
  justify-content: center;
  align-items: center;
}

.div-block-2 {
  display: flex;
}

.flex-block-4 {
  margin-bottom: var(--spacing-xxl);
  grid-template-columns: 1fr 4fr;
  align-items: center;
}

.text-block-8 {
  color: var(--liminal-blue);
  flex: 0 20%;
  font-weight: 700;
}

.flex-block-5 {
  flex: 1;
}

.text-block-9 {
  color: var(--liminal-blue);
  font-size: var(--textography-l);
}

.section-7 {
  background-color: var(--kelp-green);
}

.flex-block-6 {
  height: 240px;
  font-size: var(--textography-xxl);
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
}

.text-block-10 {
  color: var(--toothpaste-green);
  font-size: var(--textography-l);
  text-align: center;
}

.text-block-11 {
  color: var(--toothpaste-green);
  font-size: var(--textography-l);
  text-align: center;
  -webkit-text-stroke-color: var(--toothpaste-green);
}

.flex-block-7 {
  color: var(--liminal-blue);
  justify-content: space-between;
  align-items: center;
  display: none;
}

.navbar-2 {
  color: var(--liminal-blue);
  background-color: #0000;
}

.nav-link-footer {
  color: var(--toothpaste-green);
}

.text-block-12 {
  font-size: var(--textography-xxl);
  font-weight: 500;
}

.div-block-3 {
  text-align: center;
  flex: 0 50%;
}

.text-block-13 {
  color: var(--toothpaste-green);
  font-size: var(--textography-xl);
  text-align: center;
  font-weight: 500;
}

.heading-3 {
  color: var(--liminal-blue);
  font-size: var(--textography-xxl);
  text-transform: uppercase;
}

.image-6 {
  max-width: 240px;
  padding-left: 20px;
}

.flex-block-8 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  justify-content: space-around;
  align-items: center;
  height: 180px;
  min-height: 420px;
}

.container-6 {
  max-width: 1200px;
  padding-right: var(--spacing-m);
  padding-left: var(--spacing-m);
  text-shadow: 0 1px 1px #0003;
}

.container-7 {
  max-width: 1200px;
  padding-right: var(--spacing-m);
  padding-left: var(--spacing-m);
}

.div-block-4 {
  margin-top: var(--spacing-l);
  margin-bottom: var(--spacing-l);
  border-top: 1px solid #afafb2;
}

.section-8 {
  background-color: var(--kelp-green);
}

.container-8 {
  max-width: 1200px;
  padding-top: var(--spacing-l);
  padding-bottom: var(--spacing-l);
  display: none;
  overflow: visible;
}

.div-block-5 {
  z-index: 0;
  object-fit: fill;
  background-color: #0000;
  position: relative;
}

.bg {
  z-index: 0;
  background-color: var(--jungle);
  position: fixed;
  inset: 0%;
}

.image-7 {
  max-width: 125%;
  position: relative;
  left: -25%;
}

.flex-block-9 {
  z-index: 5;
  justify-content: center;
  align-items: flex-start;
  position: relative;
}

.flex-block-10 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  justify-content: center;
  place-items: center;
}

.grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  font-size: 1rem;
  display: block;
}

.div-block-6 {
  grid-column-gap: var(--spacing-m);
  grid-row-gap: var(--spacing-m);
  flex-flow: column;
}

.image-8, .image-9 {
  float: right;
}

.image-10 {
  float: right;
  shape-outside: url('../images/Echoform-Homepage-Graphics-RingLeft.avif');
  shape-margin: .5rem;
  width: 60%;
}

.flex-block-11 {
  margin-right: 32px;
  margin-bottom: var(--spacing-xxl);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  justify-content: center;
  place-items: center start;
  margin-left: 32px;
}

.grid-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 145px 1fr;
}

.image-11 {
  float: left;
  shape-outside: url('../images/Echoform-Homepage-Graphics-RingRight.avif');
  shape-margin: .5rem;
  width: 60%;
}

.text-block-18 {
  max-width: 100%;
  color: var(--toothpaste-green);
  font-size: var(--textography-l);
  text-align: right;
  align-self: auto;
  padding-right: 64px;
}

.text-block-19 {
  color: var(--toothpaste-green);
  padding-right: 20px;
}

.text-block-20 {
  color: var(--liminal-blue);
}

.text-block-21 {
  color: var(--toothpaste-green);
  font-size: var(--textography-xxl);
  font-weight: 600;
}

.link {
  color: var(--paper);
  margin: 20px;
  text-decoration: none;
  display: inline-block;
}

.text-block-22 {
  background-color: var(--liminal-blue);
  color: var(--paper);
  padding: 20px;
}

.text-block-22.front {
  border-radius: var(--radius-s);
  margin-top: 12px;
  padding-top: 12px;
  transform: translate(0, -6px);
}

.link-block {
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-7 {
  border-radius: var(--radius-s);
  background-color: var(--nebula);
}

.div-block-7.pushable {
  cursor: pointer;
}

.lottie-animation {
  height: auto;
}

.text-block-23, .text-block-24 {
  color: var(--liminal-blue);
}

.container-9 {
  max-width: 1200px;
  padding-right: var(--spacing-m);
  padding-left: var(--spacing-m);
}

.div-block-8 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 5% 1fr;
  grid-auto-columns: 1fr;
  min-width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  position: relative;
}

.image-12 {
  min-width: 17vw;
  max-width: 17vw;
  margin-top: -26px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-44%, -26%);
}

.div-block-9 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  padding-top: 0;
  padding-left: 0;
  display: flex;
}

.image-13 {
  min-width: 25vw;
  max-width: 25vw;
  margin-top: -56px;
  margin-left: -13%;
}

.image-14 {
  min-width: 25vw;
  max-width: 25vw;
  margin-top: -37px;
}

.div-block-10 {
  aspect-ratio: 3 / 2.17;
  min-width: 1800%;
  max-width: none;
  position: relative;
  transform: translate(-50%, 7px);
}

.image-15 {
  max-width: 45%;
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
}

.image-16 {
  max-width: 35%;
  position: absolute;
  top: 57%;
  left: 54%;
  transform: translate(-50%, -50%);
}

.image-17 {
  max-width: 45%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.div-block-11 {
  flex-flow: column;
  display: flex;
}

.div-block-12 {
  min-height: 60%;
}

.div-block-14, .div-block-15 {
  min-height: 60px;
}

.div-block-21, .div-block-22, .div-block-23, .div-block-24 {
  display: flex;
}

.container-10 {
  max-width: 1200px;
  padding-top: var(--spacing-l);
  padding-bottom: var(--spacing-l);
  text-align: center;
}

@media screen and (max-width: 991px) {
  .icon {
    color: var(--toothpaste-green);
  }

  .menu-button {
    background-color: var(--kelp-green);
    -webkit-text-stroke-color: #ebfff4;
  }

  .menu-button.w--open, .nav-menu-header {
    background-color: var(--liminal-blue);
  }

  .cell {
    justify-content: center;
    align-items: center;
  }

  .section-3 {
    padding-top: var(--spacing-l);
    padding-bottom: var(--spacing-l);
  }

  .container-4 {
    margin-top: var(--spacing-l);
    margin-bottom: var(--spacing-l);
  }

  .heading-2 {
    text-align: center;
  }

  .flex-block-3 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    border-top-style: none;
    border-bottom: 1px solid #afafb2;
    grid-template-rows: auto;
    grid-template-columns: .25fr .25fr 1fr;
    grid-auto-columns: 1fr;
    margin-top: 0;
    display: grid;
  }

  .text-block-4 {
    opacity: 1;
    max-width: 100%;
  }

  .fading-image {
    opacity: 0;
    display: none;
  }

  .text-block-7 {
    max-width: 110%;
    max-height: 44.0833%;
    margin-top: 0;
    margin-right: -32px;
    padding-top: 20px;
    padding-right: 0;
  }

  .section-6 {
    background-size: cover;
  }

  .flex-block-8 {
    min-height: 360px;
  }

  .div-block-4 {
    border-top: 1px solid #afafb2;
  }

  .text-block-18 {
    align-self: flex-end;
    min-width: 44vw;
    max-width: 66vw;
    padding-right: 0;
  }

  .div-block-8 {
    grid-template-columns: 1fr 10vw 1fr;
    max-width: 1200px;
  }

  .image-13 {
    min-width: 40vw;
    max-width: 40vw;
    margin-top: 0;
    margin-left: 2%;
  }

  .image-14 {
    min-width: 44vw;
    max-width: 40vw;
    margin-top: 36px;
    margin-left: -1px;
  }

  .div-block-10 {
    min-width: 1400%;
  }

  .image-16 {
    transform: translate(-50%, -50%);
  }

  .div-block-12 {
    min-height: 40%;
  }

  .div-block-13 {
    min-height: 40px;
    max-height: 40px;
    transform: translate(0);
  }

  .div-block-14 {
    min-height: 9vw;
  }

  .div-block-15 {
    min-height: 3vw;
  }

  .div-block-16 {
    position: absolute;
  }
}

@media screen and (max-width: 767px) {
  .container-2 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .outline-button {
    margin-top: var(--spacing-s);
  }

  .flex-block-3 {
    grid-template-columns: .5fr .25fr 1fr;
  }

  .button-2 {
    text-align: center;
  }

  .text-block-7 {
    min-width: 250px;
    max-width: 100%;
    margin-top: -46px;
    padding-top: 0;
  }

  .section-6 {
    background-size: cover;
  }

  .text-block-13 {
    max-height: 100%;
    font-weight: 500;
  }

  .flex-block-8 {
    min-height: 320px;
  }

  .text-block-18 {
    min-width: 300px;
    max-width: none;
  }

  .div-block-8 {
    grid-template-columns: 45% 6% 45%;
    display: block;
  }

  .div-block-10 {
    min-width: 140%;
    max-width: 140%;
    transform: translate(-15.5%);
  }

  .div-block-11 {
    -webkit-text-stroke-color: var(--toothpaste-green);
  }

  .div-block-14, .div-block-15 {
    min-height: 60px;
  }

  .div-block-17 {
    height: 5%;
  }

  .div-block-18 {
    height: 10%;
  }

  .div-block-19 {
    height: 25%;
  }

  .div-block-20 {
    height: 75vw;
  }
}

@media screen and (max-width: 479px) {
  .flex-block {
    flex: 0 auto;
  }

  .container-2 {
    grid-column-gap: var(--spacing-s);
    grid-row-gap: var(--spacing-s);
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
    display: grid;
  }

  .container-3 {
    margin-top: var(--spacing-s);
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .container-4 {
    margin-top: var(--spacing-l);
    margin-bottom: var(--spacing-l);
  }

  .text-block-3 {
    font-size: var(--textography-l);
  }

  .section-4 {
    padding-top: var(--spacing-l);
    padding-bottom: var(--spacing-l);
  }

  .flex-block-2 {
    margin-bottom: var(--spacing-l);
  }

  .flex-block-3 {
    grid-template-columns: 1fr;
    max-height: 250px;
  }

  .text-block-4 {
    opacity: 100;
    font-size: var(--textography-l);
  }

  .fading-image {
    display: none;
  }

  .container-5 {
    grid-template-columns: 1fr;
  }

  .button-2 {
    text-align: center;
    flex-basis: 100%;
  }

  .text-block-7 {
    flex-basis: 100%;
    min-width: 95%;
    max-width: 95%;
    max-height: none;
    margin-top: 0;
    margin-right: auto;
  }

  .section-6 {
    padding-top: var(--spacing-l);
    padding-bottom: var(--spacing-l);
    background-position: 50%;
    background-size: cover;
  }

  .flex-block-4 {
    flex-flow: column;
    align-items: flex-start;
    display: flex;
  }

  .text-block-8 {
    display: none;
  }

  .text-block-9 {
    font-size: var(--textography-xl);
  }

  .flex-block-7 {
    flex-flow: column;
  }

  .heading-3 {
    font-size: var(--textography-xl);
  }

  .image-6 {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .flex-block-8 {
    height: 120px;
  }

  .text-block-14, .text-block-15, .text-block-16, .text-block-17 {
    display: none;
  }

  .image-10 {
    float: none;
    width: 100%;
    display: none;
  }

  .flex-block-11 {
    margin-bottom: var(--spacing-l);
    flex-flow: column;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    display: flex;
  }

  .grid-2 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr;
  }

  .image-11 {
    float: none;
    width: 100%;
    display: none;
  }

  .text-block-18 {
    min-width: auto;
  }

  .text-block-20 {
    font-size: var(--textography-l);
  }

  .text-block-21 {
    text-align: center;
    font-weight: 600;
  }

  .div-block-8 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto 88% auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 0%;
    grid-auto-flow: column;
    max-width: 1200px;
    display: block;
  }

  .div-block-9 {
    position: static;
    overflow: hidden;
  }

  .div-block-10 {
    min-width: 180%;
    transform: translate(-23%, -7px);
  }

  .div-block-15 {
    min-width: auto;
    min-height: auto;
  }
}

#w-node-_42686cf6-f15f-c26a-3339-2d9ece6c5f97-3acab6d8, #w-node-d054834f-884d-35ee-38e7-913730c431c0-3acab6d8, #w-node-ffdbf95f-5a34-4911-b362-a396c66dd042-3acab6d8, #w-node-_5df4ed1f-28a5-4cdb-4211-6be786f97f75-3acab6d8 {
  justify-self: start;
}

#w-node-_10d72612-873c-ed8b-7d33-f1cf41f0a510-3acab6d8 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_10d72612-873c-ed8b-7d33-f1cf41f0a512-3acab6d8 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_10d72612-873c-ed8b-7d33-f1cf41f0a515-3acab6d8 {
  justify-self: start;
}

#w-node-_113f0e85-3098-7ccf-40cd-d500e287fca1-3acab6d8 {
  grid-area: 2 / 1 / 2 / 2;
  align-self: start;
}

#w-node-c50540f6-c7d8-11c3-6df8-6c3c9c8550ec-3acab6d8 {
  grid-area: 1 / 2 / 2 / 2;
}

#w-node-_820cf419-1ce7-9402-de84-541710a58363-3acab6d8 {
  grid-area: 2 / 2 / 2 / 2;
}

#w-node-_08280cbf-727a-8748-c41c-9e3fdc6658dd-3acab6d8 {
  grid-area: 2 / 1 / 2 / 2;
  align-self: start;
}

#w-node-_08280cbf-727a-8748-c41c-9e3fdc6658e0-3acab6d8 {
  grid-area: 1 / 2 / 2 / 2;
}

#w-node-_08280cbf-727a-8748-c41c-9e3fdc6658e4-3acab6d8 {
  grid-area: 2 / 2 / 2 / 2;
}

#w-node-_46b8003d-8716-08bb-f404-92df538c0fbe-3acab6d8 {
  grid-area: 2 / 1 / 2 / 2;
  align-self: start;
}

#w-node-_46b8003d-8716-08bb-f404-92df538c0fc1-3acab6d8 {
  grid-area: 1 / 2 / 2 / 2;
}

#w-node-_46b8003d-8716-08bb-f404-92df538c0fc5-3acab6d8 {
  grid-area: 2 / 2 / 2 / 2;
}

@media screen and (max-width: 767px) {
  #w-node-_10d72612-873c-ed8b-7d33-f1cf41f0a512-3acab6d8 {
    grid-area: 1 / 2 / 2 / 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-c562555d-8807-985a-ccb6-37921b081c14-3acab6d8 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_10d72612-873c-ed8b-7d33-f1cf41f0a510-3acab6d8, #w-node-_10d72612-873c-ed8b-7d33-f1cf41f0a512-3acab6d8 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_10d72612-873c-ed8b-7d33-f1cf41f0a515-3acab6d8 {
    grid-area: 1 / 1 / 3 / 3;
  }

  #w-node-_10d72612-873c-ed8b-7d33-f1cf41f0a51c-3acab6d8 {
    grid-area: 1 / 3 / 2 / 5;
  }
}


@font-face {
  font-family: 'Outfit';
  src: url('../fonts/Outfit-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}